<template>
<v-container>
  <v-row>
    <v-col style="text-align:center">
      <v-card class="pa-5">
        <h2 style="color:#FF3D00">(re)2'ye Hoşgeldiniz</h2>
        <p>(re)2'de sadece eğlenmek ve okumak için yazılar bulacaksınız. Sakın ola başka bir yerde (re)2'den referans
          vermeyin, komik duruma düşersiniz. Bu bilgilerimizin doğru olmadığı anlamına gelmez fakat bilimsel değerleri yok.
          Ancak arkadaş ortamında ahkam kesmeye veya ilginç bulduğunuz yazıları derinlemesine incelemeye başlamanıza yarar.
          Bu da birşey be! Yazarlarımızın bilimsel veya edebi bir kariyerleri olmadığı için, merak duyduğumuz konuları herkesin
          anlayabileceği gibi anlatabiliyoruz, çünkü biz de ancak öyle anlıyoruz. Tüm olayımız bu. (re)2'de resim ya da link
          bulamayacaksınız çünkü görsellik ya da kanıt gösterme gibi bir çabamız yok. Kanıt arayanlar google ile istediklerini
          bulabilirler nasıl olsa. Haa bu arada isterseniz siz de (re)2'de yazar olabilirsiniz. <nuxt-link to='/iletisim'>İletişim formunu </nuxt-link> doldurun ve bizden
          haber bekleyin. İyi okumalar!
        </p>
      </v-card>
    </v-col>
  </v-row>
  <v-carousel
    cycle
    height="550"
    hide-delimiter-background
    delimiter-icon="mdi-minus"
    show-arrows-on-hover
    light
  >
    <v-carousel-item
      v-for="(slide, i) in slides"
      :key="i"
      :to="slide.to"
    >
      <v-sheet
        height="100%"
        :color="colors[i]"
      >
        <v-row
          class="fill-height"
          align="center"
          justify="center"
        >
          <div class="display-1">{{ slide.text }}</div>
        </v-row>
      </v-sheet>
    </v-carousel-item>
  </v-carousel>
</v-container>
</template>

<script>
export default {
  data () {
    return {
      slides: [
        { text: 'Bilimimside Bilale anlatır gibi bilim anlatıyoruz!',
          to: '/bilimimsi' },
        { text: 'Tespitler Filanda garip garip tespitlerde bulunuyoruz!',
          to: '/tespitler' },
        { text: 'Oradan Buradanda aklımıza ne geldiyse yardırıyoruz!',
          to: '/oradanBuradan' },
        { text: 'İlginçliklerde bize ilginç gelen şeyleri tartışıyoruz!',
          to: '/ilginclikler' }
      ],
      colors: [
        'white'
      ]
    }
  }
}
</script>

<style scoped>
.display-1 {
border: 1px solid #FF3D00;
padding: 5px;
margin: 20px;
}
</style>
